.cke_notifications_area {
    pointer-events: none;
    display: none;
}


.form-group{
    margin-bottom: 12px;
}
.modal-footer{
    margin-top: 20px;
}

.tox-notifications-container {
    display: none;
}


body, h4, h5, h6 {
    font-family: 'Cairo', sans-serif;
}


body {
    color: #232323;
}


.side-nav .side-nav-item .side-nav-link {
    color: #232323;
}

.page-title {
    color: #232323;
}

.app-topbar .topbar-menu .topbar-item .topbar-link {
    color: #232323;
}


.footer {
    color: #232323;
}

.footer .footer-links a {
    color: #232323;
}

.form-label {
    margin-bottom: .2rem;
}

.table-sm>:not(caption)>*>* {
    padding: .5rem .3rem;
}

.table>:not(caption)>*>* {
    color: #232323;
    font-size: 13px;
}
